Subject: Re: Request for legal review of IPR documents

From: "todd glassey" <[email-masked]>
Date: Fri, 22 Feb 2008 13:31:35 -0800

Dean
There is a MUCH larger issue here and that is what to do with a document 
that was inappropriately published because of this Conflict Of Interest.

The problem this all stems from again is that the IETF Publication model is 
a 1-way trip into print, and pretty Cleary has intentionally been designed 
to make it impossible to pull anything that is in print since Harald and 
others have prevented those questions or commentaries from being integrated 
into the IETF's IP Processes. Just look at the number of times I have been 
suspended for bring this up previously.

Only in today's exercise,  now we have the IETF Trust's "Formally Retained" 
Attorney submitting conflicted I-D workproduct as open-licensed IP to the 
Trust itself. IP that is ceded under the RFC2026 and BCP78/79 rules, and 
that which was guaranteed to be published prior to the submission further 
documenting the problems with the "no responsibility to Publish" and the "We 
own it all" fantasy that the IETF has been operating under.

Its time for some real ethical accountability to be integrated here. The 
question is whether it takes action from outside the IETF to make that 
happen or whether the IETF is adult enough to stand up and face the music...

Todd Glassey

----- Original Message ----- 
From: "Dean Anderson" <[email-masked]>
To: "Harald Tveit Alvestrand" <[email-masked]>; "Contreras, Jorge" 
<[email-masked]>; "TS Glassey" <[email-masked]>
Cc: "Russ Housley" <[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>
Sent: Friday, February 22, 2008 10:39 AM
Subject: Re: Request for legal review of IPR documents

>
> I must concur with Mr. Glassey. As I understand it, Attorney Contreras
> and Wilmer-Hale also represents the Internet Society (ISOC), which is
> the corporate home of the IETF. If so, this fact was not disclosed.  I
> believe that Attorney Contreras and Wilmer-Hale represent both the ISOC
> (including the IETF Activity and the IPR-WG) and the IETF-Trust in this
> matter.
>
> I find it rather strange this particular work, that is, the request for
> review by the IETF IPR-WG Chair, would be done pro-bono when other ISOC
> work is not done pro-bono.  The ISOC is the client of Wilmer-Hale, and
> Mr. Alvestrand is a manager with the ISOC's IETF Activity. If the client
> or the employee of the client asks for a legal review, I don't
> understand why their attorney would balk at that request. And then
> offers a pro-bono analysis, with some conflicts identified.  It seems
> that there is either a conflict of interest or there isn't.  If there is
> a conflict of interest, then it seems to me that the attorney should at
> least fully disclose the nature of that conflict.  Can you explain this
> further?
>
> It seems to me, as a member of the ISOC, that the IETF should seek the
> legal opinion of a non-conflicted counsel on this question.
>
>
> --Dean
>
>
> On Tue, 19 Feb 2008, Contreras, Jorge wrote:
>
>>  > -----Original Message-----
>> > From: Harald Tveit Alvestrand [mailto:[email-masked]]
>> > Sent: Friday, February 15, 2008 8:35 AM
>> > To: Contreras, Jorge
>> > Cc: [email-masked]
>> > Subject: Request for legal review of IPR documents
>> >
>> > Jorge,
>> >
>> > before sending the IPR documents to the IESG for approval, I
>> > would like
>> > to have a last formal review by the IETF lawyer of the documents.
>> >
>> > Given that the IETF wishes to retain its working methods of regarding
>> > contributors as individuals and requiring no formal
>> > membership agreement,
>> > the current documents don't suggest changing the fundamental working
>> > methods of the IETF in any significant way.
>> >
>> > On that background, I'd like you to answer the following questions:
>>
>> JLC> Harald, I'm happy to respond to these questions.  Before doing
>> so, though, I'd like to clarify a few things about my (multiple) roles
>> in this process, so that there's no ambiguity about who I represent as
>> a lawyer.  First, of course, I am one of the named editors of this
>> document.  From that, you can assume that I support the proposal made
>> in the document and believe that it is a reasonable thing to adopt.
>> Second, among my other duties, I provide legal advice to the IETF
>> Trust, an independent entity whose charge is to hold and administer
>> intellectual property on behalf of the IETF community.  The Trustees
>> of the IETF Trust are the IAOC members, and I owe them and the Trust
>> various duties as their legal advisor.
>>
>> This being said, with your permission, I also offer legal views on
>> IPR-WG Matters as a member of the WG, and as a lawyer.  I do this on a
>> pro bono (free) basis.  I don't represent any individual person or
>> company in the WG, and anyone who wants an "official" legal opinion in
>> that respect should consult their personal or company counsel.
>>
>> >
>> > - Are legal terms, when used in the documents, either defined in the
>> > documents or used in conformance with normal practice?
>>
>> JLC> Yes, I believe so.
>>
>> > - Are the statements that relate to legal issues correctly
>> > representing applicable law, and in particular not misrepresenting the
>> law
>> > of ISOC's place of incorporation?
>>
>> JLC> To the best of my knowledge, yes.
>>
>> > - Are the processes as described such that the IETF, in the case of
>> > disputes over copyright, is unlikely to be held liable for
>> > violation of copyright licenses?
>>
>> JLC> The procedures outlined in this document are intended to protect
>> the IETF community and the IETF Trust from copyright claims to the
>> greatest extent possible, given the structure of the IETF and its
>> standards development activities.  While it is always possible that
>> someone may sue the IETF Trust and/or individual members of the IETF
>> community under some copyright infringement theory, we have attempted
>> to structure these policies so as to minimize the risk that such a
>> suit would ultimately result in liability.
>>
>> > - Are the processes as described such that the IETF participants,
>> > and the general public, if they assume that the processes have been
>> > followed by other parties, can freely use the IETF's publication
>> > products in the ways described in these documents, without fear of
>> > violating any copyright licenses?
>>
>> JLC> As noted above, we have attempted to structure these documents
>> and the processes they describe to offer a high degree of reliability
>> to users of IETF standards documents, given existing IETF structures and
>> processes.  While claims of copyright infringement are always possible,
>> if all representations and warranties made by Contributors in these
>> documents are assumed to be true, users of IETF standards should have
>> little to no risk of liability for copyright infringement.
>>
>
>
> -- 
> Av8 Internet   Prepared to pay a premium for better service?
> www.av8.net         faster, more reliable, better service
> 617 344 9000
>
>
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ipr-wg

---

From: "TS Glassey" <[email-masked]>
Date: Mon, 25 Feb 2008 06:16:00 -0800

Lynn - who is the ISOC's Insurance Carrier.

Todd Glassey